module mail2couch

go 1.24.4

require (
	github.com/emersion/go-imap/v2 v2.0.0-beta.5
	github.com/emersion/go-message v0.18.1
	github.com/go-kivik/kivik/v4 v4.4.0
	github.com/spf13/pflag v1.0.7
)

require (
	github.com/emersion/go-sasl v0.0.0-20231106173351-e73c9f7bad43 // indirect
	github.com/google/uuid v1.6.0 // indirect
	golang.org/x/net v0.25.0 // indirect
	golang.org/x/sync v0.10.0 // indirect
)
